<xml> </xml>

btb-class |

# BetterListViewUnselectionBehavior Enumeration

Type of child item unselection behavior when parent item is collapsed.

public enum BetterListViewUnselectionBehavior

#### Members

Member Name | Description
--- | ---
DoNothing | No action is performed when items are unselected.
UnselectOnly | Unselect items only.
SelectParent | Unselect child items and select parent item.

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace